.header>.shadow {
	background-image: url(../images/header_shadow_blue.png);
}

.planSelector {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 480px;
}

.planSelector>div.shadow {
	position: absolute;
	width: 100%;
	height: 30px;
	left: 0px;
	bottom: -30px;
	background-image: url(../images/header_shadow_blue.png);
	z-index: 1;
}

.planSelector>div.col1, .planSelector>div.col2 {
	float: left;
	width: 50%;
	height: 480px;
}

.planSelector>div.col1 {
	background-image: url(../images/plans_selector_bg_tile_blue.png);
}

.planSelector>div.col1>div {
	position: relative;
	float: right;
	width: 550px;
	height: 480px;
}

.planSelector>div.col1>div>.divider1, .planSelector>div.col1>div>.divider2 {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 20px;
	height: 294px;
	background-image: url(../images/plans_selector_divider_blue.png);
}

.planSelector>div.col1>div>.divider2 {
	top: auto;
	bottom: 0px;
}

.planSelector .track, .planSelector .report {
	position: relative;
	float: right;
	width: 275px;
	height: 313px;
	background-position: left bottom;
	background-repeat: repeat-x;
	cursor: pointer;
}

.planSelector>div.col1>div>h2 {
	text-align: center;
	color: white;
	font-weight: 400;
	font-size: 36pt;
}

.planSelector>div.col1>div>h3 {
	text-align: center;
	font-weight: 300;
	font-size: 16pt;
	color: #00355a;
}

.planSelector>div.col2 {
	background-image: url(../images/plans_selector_bg_tile_pink.png);
}

.planSelector .assess, .planSelector .coach {
	position: relative;
	float: left;
	width: 275px;
	height: 480px;
	background-position: left bottom;
	background-repeat: repeat-x;
	cursor: pointer;
}

.planSelector .assess {
	background-color: white;
	background-image: url(../images/plans_selector_bg_tile_purple.png);
}

.planSelector .assess>.divider1, .planSelector .assess>.divider2 {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 20px;
	height: 294px;
	background-image: url(../images/plans_selector_divider_purple.png);
}

.planSelector .assess>.divider2 {
	top: auto;
	bottom: 0px;
}

.planSelector .assess>h2, .planSelector .coach>h2 {
	text-align: center;
	color: white;
	font-weight: 400;
	font-size: 36pt;
}

.planSelector .assess>h3, .planSelector .coach>h3 {
	text-align: center;
	font-weight: 300;
	font-size: 16pt;
}

.planSelector .assess>h3>span, .planSelector .coach>h3>span {
	font-weight: 600;
}

.planSelector .assess>h3 {
	color: #260a64;
}

.planSelector .coach>h3 {
	color: #40003f;
}

.planSelector .track>.divider {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 20px;
	height: 294px;
	background-image: url(../images/plans_selector_divider_blue.png);
}

.planSelector .selected.track, .planSelector .selected.report, .planSelector .track:hover, .planSelector .report:hover {
	background-image: url(../images/plans_selector_bg_tile_blue_selected.png);
}

.planSelector .selected.assess, .planSelector .assess:hover {
	background-image: url(../images/plans_selector_bg_tile_purple.png), url(../images/plans_selector_bg_tile_purple_selected.png);
}

.planSelector .selected.coach, .planSelector .coach:hover {
	background-image: url(../images/plans_selector_bg_tile_pink_selected.png);
}

.planSelector .selected.track>.icon, .planSelector .selected.report>.icon, .planSelector .selected.assess>.icon, .planSelector .selected.coach>.icon {
	-webkit-filter: drop-shadow(0px 0px 10px white);
	filter: drop-shadow(0px 0px 10px white);
}

.planSelector .selected>.shadowCover {
	position: absolute;
	left: 0px;
	bottom: -30px;
	width: 275px;
	height: 30px;
	background-color: #cbe5ff;
	z-index: 2;
}

.planSelector .track>.icon, .planSelector .report>.icon, .planSelector .assess>.icon, .planSelector .coach>.icon {
	position: absolute;
	bottom: 80px;
	width: 275px;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
}

.planSelector .track>.icon {
	background-image: url(../images/plans_selector_icon_track.png);
	background-position: center 19px;
}

.planSelector .report>.icon {
	background-image: url(../images/plans_selector_icon_report.png);
}

.planSelector .assess>.icon {
	background-image: url(../images/plans_selector_icon_assess.png);
}

.planSelector .coach>.icon {
	background-image: url(../images/plans_selector_icon_coach.png);
}

.planSelector .track>.label, .planSelector .report>.label, .planSelector .assess>.label, .planSelector .coach>.label {
	position: absolute;
	bottom: 30px;
	width: 170px;
	padding-right: 105px;
	background-image: url(../images/plans_selector_arrow_blue.png);
	background-position: 200px 10px;
	background-repeat: no-repeat;
	font-weight: 600;
	font-size: 30pt;
	text-align: right;
	color: #00355A;
}

.planSelector .assess>.label {
	background-image: url(../images/plans_selector_arrow_purple.png);
	color: #260a64;
}

.planSelector .coach>.label {
	background-image: url(../images/plans_selector_arrow_pink.png);
	color: #40003f;
}